function ShippingCopyAddr()
{
	(document.getElementsByName('shipping_address'))[0].value = 
		(document.getElementsByName('user_address'))[0].value;
	(document.getElementsByName('shipping_city'))[0].value = 
		(document.getElementsByName('user_city'))[0].value;
	(document.getElementsByName('shipping_zipcode'))[0].value = 
		(document.getElementsByName('user_zipcode'))[0].value;

	var s1 = (document.getElementsByName('user_country'))[0];
	var s2 = (document.getElementsByName('shipping_country'))[0];
	var cloned_o = s1.getElementsByTagName("option");			
	while (s2.options.length)
		s2.remove(0);
	for (var i = 0; i < cloned_o.length; i++)
		s2.appendChild(cloned_o[i].cloneNode(true));

	s2.selectedIndex = s1.selectedIndex;

	var s1 = (document.getElementsByName('user_state'))[0];
	var s2 = (document.getElementsByName('shipping_state'))[0];
	var cloned_o = s1.getElementsByTagName("option");			
	while (s2.options.length)
		s2.remove(0);
	for (var i = 0; i < cloned_o.length; i++)
		s2.appendChild(cloned_o[i].cloneNode(true));

	s2.selectedIndex = s1.selectedIndex;
	
	if (dynamicAddrOnChangeCountryState) dynamicAddrOnChangeCountryState();
}
